Skip to main content
Kofax

KAFC 2.0.0.2 compatibility with KTM 6.3

3018620

Question / Problem: 

Is Kofax Analytics for Capture (KAFC) version 2.0.0.2 compatible with KTM 6.3?  This is information is not directly stated in the technical specifications for both products.

Answer / Solution: 

Based on the certification reports for both products, the following conditions are valid:

• KAFC 2.0 is compatible with KC11.
• KTM 6.3 is compatible with KC11.

 

KAFC 2.0 or higher is compatible with KTM 6.3

 

Applies to:  

Product Version
KAFC 2.0

 

 

  • Was this article helpful?